## tdeutils-trinity 14.1.3

=== kjots/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( icons )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kjots (executable) ########################

tde_add_executable( kjots AUTOMOC
  SOURCES main.cpp KJotsMain.cpp kjotsentry.cpp
    kjotsedit.cpp kjotsbookmarks.cpp
    confpagefont.ui confpagemisc.ui
    KJotsSettings.kcfgc
  LINK tdeprint-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kjotsui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kjots
)

tde_create_translated_desktop( Kjots.desktop )

install( FILES kjots.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

## tdeutils-trinity 14.0.4

=== debian/changelog ===
tdeutils-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:53:53 +0200

tdeutils-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Fixed Ark crash

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 03 Dec 2009 02:00:00 -0600

tdeutils-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tdeutils-trinity (4:3.5.10-0ubuntu1~intrepid4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 17:29:00 -0600

tdeutils-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 27 Sep 2008 20:25:00 -0600

tdeutils (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on tdelibs4-dev, tdebase-dev, and
      libkonq4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:18:37 -0400

tdeutils (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Edited debian/patches/kubuntu_14_kmilo_powermanager.diff:
    Brightness, suspend and hibernate events removed. (LP: #151444)

 -- Andreas Wenning <awen@awen.dk>  Fri, 21 Mar 2008 03:44:17 +0100

tdeutils (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Fix build-failure in patch 14_kmilo_actions.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Mar 2008 11:12:36 +0000

tdeutils (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

tdeutils (4:3.5.8-1ubuntu7) hardy; urgency=low

  * debian/patches/kubuntu_14_kmilo_powermanager.diff:
    Added Brightness Down & Up key actions (DCOP call to Guidance
    Power-Manager). Fixed all DCOP calls to recent change of
    application top level name (power-manager -> guidance).

 -- Luka Renko <lure@ubuntu.com>  Sun, 10 Feb 2008 20:45:42 +0100

tdeutils (4:3.5.8-1ubuntu6) hardy; urgency=low

  * Rebuild against latest libqt3-mt

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 24 Jan 2008 15:00:58 +0100

tdeutils (4:3.5.8-1ubuntu5) hardy; urgency=low

  * kgpg: Add depend on konsole

 -- Terence Simpson <stdin@stdin.me.uk>  Tue, 08 Jan 2008 13:18:21 +0000

tdeutils (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Add kubuntu_18_kmilo_rear_speakers_volume.diff from X2B to correctly
    adjust volume for surround sound speaker systems

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2007 12:12:48 +0000

tdeutils (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Rebuild for libsnmp10 -> libsnmp15 transition.
  * s/developers/Developers/ for the Maintainer field.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 10 Dec 2007 20:31:22 +1100

tdeutils (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:55:31 +0000

tdeutils (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change
   - Add package kmilo-legacy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:45 +0000

tdeutils (4:3.5.8-1) unstable; urgency=low

  * Implement the use of uploaders.mk and update control.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * New upstream release:
    + Remove patch 16_klaptopdaemon_lock_and_hibernate, applied upstream.
  * Bye, bye, xmms. Remove xmms support in superkaramba.
  * Redo buildprep and bump build-dependencies to 3.5.8

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 12:52:24 +0200

tdeutils (4:3.5.7-3) unstable; urgency=low

  * New patch for 16_klaptopdaemon_lock_and_hibernate, take 3. Thanks to Raul 
    again. (Closes: #416824)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 03 Jul 2007 15:58:20 +0200

tdeutils (4:3.5.7-2) unstable; urgency=low

  * Redone patch 16_klaptopdaemon_lock_and_hibernate. Thanks to Raúl Sánchez 
    Siles again. (Closes: #416824)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 18 Jun 2007 21:38:07 +0200

tdeutils (4:3.5.8-0ubuntu2) hardy; urgency=low

  * Added kubuntu_17_zoo_extraction_fix.diff, fixes zoo extraction
    support. Patch from SVN

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 25 Oct 2007 15:41:44 +0200

tdeutils (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:26 +0100

tdeutils (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * debian/control: drop xmms-dev to allow xmms to move to universe, adjust
   maintainer field.

 -- Kees Cook <kees@ubuntu.com>  Thu, 21 Jun 2007 13:59:49 -0700

tdeutils (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Added kubuntu_16_ark_utf8.diff
    Fixed encoding issue opening rar and zip files.

 -- Anthony Mercatante <tonio@kubuntu.com>  Thu, 14 Jun 2007 13:17:22 +0200

tdeutils (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Added the compact look kmilo patch kubuntu_15_kmilo_compact_look.diff from
    http://blog.guillermoamaral.com/2007/04/14/patch-kde-kmilo-compact-dialog/

 -- Ryan Kavanagh <ryanakca@kubuntu.com>  Sat, 26 May 2007 11:04:06 -0400

tdeutils (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 16:45:43 +0100

tdeutils (4:3.5.7-1) unstable; urgency=low

  * New upstream release:
    + Adapt patch 15 about klaptop daemon filenames.
  * Change build-deps from libsnmp10-dev to libsnmp-dev.
  * Add patch to use unrar-free if available. (Closes: #423170)

 -- Sune Vuorela <debian@pusling.com>  Tue, 15 May 2007 21:31:36 +0200

tdeutils (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian
  * Remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:55 +0100



=== debian/control ===
Source: tdeutils-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, gettext, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
Standards-Version: 3.8.4

Package: tdeutils-trinity
Section: tde
Architecture: all
Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
Depends: ark-trinity (>= ${Source-Version}), kcalc-trinity (>= ${Source-Version}), kcharselect-trinity (>= ${Source-Version}), tdelirc-trinity (>= ${Source-Version}), tdessh-trinity (>= ${Source-Version}), kdf-trinity (>= ${Source-Version}), kedit-trinity (>= ${Source-Version}), kfloppy-trinity (>= ${Source-Version}), kgpg-trinity (>= ${Source-Version}), khexedit-trinity (>= ${Source-Version}), kjots-trinity (>= ${Source-Version}), klaptopdaemon-trinity (>= ${Source-Version}), kmilo-trinity (>= ${Source-Version}), kregexpeditor-trinity (>= ${Source-Version}), ksim-trinity (>= ${Source-Version}), ktimer-trinity (>= ${Source-Version}), tdewalletmanager-trinity (>= ${Source-Version}), superkaramba-trinity (>= ${Source-Version})
Suggests: tdeutils-trinity-doc-html (>= ${Source-Version})
Recommends: tdepowersave-trinity
Description: general purpose utilities from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of general purpose utilities 
 provided with the official release of Trinity.

Package: tdeutils-trinity-doc
Section: doc
Architecture: all
Replaces: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
Breaks: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
Description: developer documentation for the TDE utilities module
 This package contains documentation for the TDE utilities module, of
 use more for developers creating applications than regular users.
 .
 This package is part of Trinity, and a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdeutils-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: Trinity utilities documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE utilities documentation
 converted to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/ark/. Documentation is provided for most
 TDE utilities packages.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdeutils-trinity-dev
Section: utils
Architecture: any
Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
Depends: ark-trinity (= ${Source-Version}), kcalc-trinity (= ${Source-Version}), tdelirc-trinity (= ${Source-Version}), kedit-trinity (= ${Source-Version}), khexedit-trinity (= ${Source-Version}), klaptopdaemon-trinity (= ${Source-Version}), kmilo-trinity (= ${Source-Version}), kregexpeditor-trinity (= ${Source-Version}), ksim-trinity (= ${Source-Version}), tdelibs14-trinity-dev
Description: development files for the Trinity utilities module
 This package contains development files needed to compile tdeutils
 applications.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: ark-trinity
Section: utils
Architecture: any
Replaces: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
Breaks: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: ncompress, unzip, zip, zoo, bzip2, p7zip-full, xz-utils, lzma
Suggests: khelpcenter-trinity, rar, unrar | unrar-free
Description: graphical archiving tool for Trinity
 Ark is a graphical program for managing various archive formats within the
 TDE environment. Archives can be viewed, extracted, created and modified
 from within Ark.
 .
 The program can handle various formats such as tar, gzip, bzip2, zip, rar and
 lha (if appropriate command-line programs are installed).
 .
 Ark can work closely with Konqueror in the TDE environment to handle archives,
 if you install the Konqueror Integration plugin available in the konq-plugins
 package.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kcalc-trinity
Section: utils
Architecture: any
Replaces: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
Breaks: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: calculator for Trinity
 KCalc is TDE's scientific calculator.
 .
 It provides:
  * trigonometric functions, logic operations, and statistical calculations
  * easy cut and paste of numbers from/into its display
  * a results-stack which lets you conveniently recall previous results
  * configurable precision, and number of digits after the period
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kcharselect-trinity
Section: utils
Architecture: any
Replaces: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
Breaks: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: character selector for Trinity
 A character set selector for TDE.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdelirc-trinity
Section: utils
Architecture: any
Replaces: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
Breaks: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: infrared control for Trinity
 This is a frontend for the LIRC suite to use infrared devices with TDE.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdessh-trinity
Section: tde
Architecture: any
Replaces: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
Breaks: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, openssh-client | ssh-client
Description: ssh frontend for Trinity
 This package contains TDE's frontend for ssh.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kdf-trinity
Section: utils
Architecture: any
Replaces: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
Breaks: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: disk space utility for Trinity
 KDiskFree displays the available file devices (hard drive partitions, floppy
 and CD drives, etc.) along with information on their capacity, free space, type
 and mount point. It also allows you to mount and unmount drives and view them
 in a file manager.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kedit-trinity
Section: editors
Architecture: any
Replaces: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
Breaks: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: basic text editor for Trinity
 A simple text editor for TDE.
 .
 It can be used with Konqueror for text and configuration file browsing.
 KEdit also serves well for creating small plain text documents. KEdit's
 functionality will intentionally remain rather limited to ensure a
 reasonably fast start.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kfloppy-trinity
Section: utils
Architecture: any
Replaces: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
Breaks: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, dosfstools
Suggests: khelpcenter-trinity
Description: floppy formatter for TDE
 Kfloppy is a utility that provides a straightforward graphical means
 to format 3.5" and 5.25" floppy disks.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kgpg-trinity
Section: tde
Architecture: any
Replaces: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
Breaks: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, konsole-trinity, gnupg
Suggests: khelpcenter-trinity
Description: GnuPG frontend for Trinity
 Kgpg is a frontend for GNU Privacy Guard (GnuPG). It provides file
 encryption, file decryption and key management.
 .
 Features:
   * an editor mode for easily and quickly encrypting or decrypting a file
     or message which is typed, copied, pasted or dragged into the editor,
     or which is double-clicked in the file manager
   * Konqueror integration for encrypting or decrypting files
   * a panel applet for encrypting / decrypting files or the clipboard
     contents, etc.
   * key management functions (generation, import, export, deletion and
     signing)
   * decrypting clipboard contents, including integration with Klipper
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: khexedit-trinity
Section: utils
Architecture: any
Replaces: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
Breaks: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity hex editor
 KHexEdit is an editor for the raw data of binary files.  It includes
 find/replace functions, bookmarks, many configuration options, drag and drop
 support and other powerful features.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kjots-trinity
Section: utils
Architecture: any
Replaces: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)

## tdeutils-trinity 14.0.5

=== debian/changelog ===
tdeutils-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 04:09:26 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Architecture: all
 Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
 Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
-Depends: ark-trinity (>= ${Source-Version}), kcalc-trinity (>= ${Source-Version}), kcharselect-trinity (>= ${Source-Version}), tdelirc-trinity (>= ${Source-Version}), tdessh-trinity (>= ${Source-Version}), kdf-trinity (>= ${Source-Version}), kedit-trinity (>= ${Source-Version}), kfloppy-trinity (>= ${Source-Version}), kgpg-trinity (>= ${Source-Version}), khexedit-trinity (>= ${Source-Version}), kjots-trinity (>= ${Source-Version}), klaptopdaemon-trinity (>= ${Source-Version}), kmilo-trinity (>= ${Source-Version}), kregexpeditor-trinity (>= ${Source-Version}), ksim-trinity (>= ${Source-Version}), ktimer-trinity (>= ${Source-Version}), tdewalletmanager-trinity (>= ${Source-Version}), superkaramba-trinity (>= ${Source-Version})
-Suggests: tdeutils-trinity-doc-html (>= ${Source-Version})
+Depends: ark-trinity (>= ${source:Version}), kcalc-trinity (>= ${source:Version}), kcharselect-trinity (>= ${source:Version}), tdelirc-trinity (>= ${source:Version}), tdessh-trinity (>= ${source:Version}), kdf-trinity (>= ${source:Version}), kedit-trinity (>= ${source:Version}), kfloppy-trinity (>= ${source:Version}), kgpg-trinity (>= ${source:Version}), khexedit-trinity (>= ${source:Version}), kjots-trinity (>= ${source:Version}), klaptopdaemon-trinity (>= ${source:Version}), kmilo-trinity (>= ${source:Version}), kregexpeditor-trinity (>= ${source:Version}), ksim-trinity (>= ${source:Version}), ktimer-trinity (>= ${source:Version}), tdewalletmanager-trinity (>= ${source:Version}), superkaramba-trinity (>= ${source:Version})
+Suggests: tdeutils-trinity-doc-html (>= ${source:Version})
 Recommends: tdepowersave-trinity
 Description: general purpose utilities from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -62,7 +62,7 @@
 Architecture: any
 Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
 Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
-Depends: ark-trinity (= ${Source-Version}), kcalc-trinity (= ${Source-Version}), tdelirc-trinity (= ${Source-Version}), kedit-trinity (= ${Source-Version}), khexedit-trinity (= ${Source-Version}), klaptopdaemon-trinity (= ${Source-Version}), kmilo-trinity (= ${Source-Version}), kregexpeditor-trinity (= ${Source-Version}), ksim-trinity (= ${Source-Version}), tdelibs14-trinity-dev
+Depends: ark-trinity (= ${source:Version}), kcalc-trinity (= ${source:Version}), tdelirc-trinity (= ${source:Version}), kedit-trinity (= ${source:Version}), khexedit-trinity (= ${source:Version}), klaptopdaemon-trinity (= ${source:Version}), kmilo-trinity (= ${source:Version}), kregexpeditor-trinity (= ${source:Version}), ksim-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: development files for the Trinity utilities module
  This package contains development files needed to compile tdeutils
  applications.

## tdeutils-trinity 14.0.6

=== debian/changelog ===
tdeutils-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 23:06:21 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, gettext, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
 Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
 Standards-Version: 3.8.4
 
 Package: tdeutils-trinity
 Section: tde
 Architecture: all
-Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
-Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
+Replaces: kdeutils-trinity (<< 4:14.0.0~)
+Breaks: kdeutils-trinity (<< 4:14.0.0~)
 Depends: ark-trinity (>= ${source:Version}), kcalc-trinity (>= ${source:Version}), kcharselect-trinity (>= ${source:Version}), tdelirc-trinity (>= ${source:Version}), tdessh-trinity (>= ${source:Version}), kdf-trinity (>= ${source:Version}), kedit-trinity (>= ${source:Version}), kfloppy-trinity (>= ${source:Version}), kgpg-trinity (>= ${source:Version}), khexedit-trinity (>= ${source:Version}), kjots-trinity (>= ${source:Version}), klaptopdaemon-trinity (>= ${source:Version}), kmilo-trinity (>= ${source:Version}), kregexpeditor-trinity (>= ${source:Version}), ksim-trinity (>= ${source:Version}), ktimer-trinity (>= ${source:Version}), tdewalletmanager-trinity (>= ${source:Version}), superkaramba-trinity (>= ${source:Version})
 Suggests: tdeutils-trinity-doc-html (>= ${source:Version})
 Recommends: tdepowersave-trinity
@@ -28,8 +28,8 @@
 Package: tdeutils-trinity-doc
 Section: doc
 Architecture: all
-Replaces: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
-Breaks: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
+Replaces: kdeutils-trinity-doc (<< 4:14.0.0~)
+Breaks: kdeutils-trinity-doc (<< 4:14.0.0~)
 Description: developer documentation for the TDE utilities module
  This package contains documentation for the TDE utilities module, of
  use more for developers creating applications than regular users.
@@ -40,8 +40,8 @@
 Package: tdeutils-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeutils-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeutils-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: Trinity utilities documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -60,8 +60,8 @@
 Package: tdeutils-trinity-dev
 Section: utils
 Architecture: any
-Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
-Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
+Replaces: kdeutils-trinity-dev (<< 4:14.0.0~)
+Breaks: kdeutils-trinity-dev (<< 4:14.0.0~)
 Depends: ark-trinity (= ${source:Version}), kcalc-trinity (= ${source:Version}), tdelirc-trinity (= ${source:Version}), kedit-trinity (= ${source:Version}), khexedit-trinity (= ${source:Version}), klaptopdaemon-trinity (= ${source:Version}), kmilo-trinity (= ${source:Version}), kregexpeditor-trinity (= ${source:Version}), ksim-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: development files for the Trinity utilities module
  This package contains development files needed to compile tdeutils
@@ -73,8 +73,8 @@
 Package: ark-trinity
 Section: utils
 Architecture: any
-Replaces: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
-Breaks: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
+Replaces: ark-trinity (<< 4:14.0.0~)
+Breaks: ark-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ncompress, unzip, zip, zoo, bzip2, p7zip-full, xz-utils, lzma
 Suggests: khelpcenter-trinity, rar, unrar | unrar-free
@@ -96,8 +96,8 @@
 Package: kcalc-trinity
 Section: utils
 Architecture: any
-Replaces: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
-Breaks: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
+Replaces: kcalc-trinity (<< 4:14.0.0~)
+Breaks: kcalc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: calculator for Trinity
@@ -115,8 +115,8 @@
 Package: kcharselect-trinity
 Section: utils
 Architecture: any
-Replaces: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
-Breaks: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
+Replaces: kcharselect-trinity (<< 4:14.0.0~)
+Breaks: kcharselect-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: character selector for Trinity
@@ -128,8 +128,8 @@
 Package: tdelirc-trinity
 Section: utils
 Architecture: any
-Replaces: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
-Breaks: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
+Replaces: kdelirc-trinity (<< 4:14.0.0~)
+Breaks: kdelirc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: infrared control for Trinity
@@ -141,8 +141,8 @@
 Package: tdessh-trinity
 Section: tde
 Architecture: any
-Replaces: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
-Breaks: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
+Replaces: kdessh-trinity (<< 4:14.0.0~)
+Breaks: kdessh-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, openssh-client | ssh-client
 Description: ssh frontend for Trinity
  This package contains TDE's frontend for ssh.
@@ -153,8 +153,8 @@
 Package: kdf-trinity
 Section: utils
 Architecture: any
-Replaces: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
-Breaks: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
+Replaces: kdf-trinity (<< 4:14.0.0~)
+Breaks: kdf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: disk space utility for Trinity
@@ -169,8 +169,8 @@
 Package: kedit-trinity
 Section: editors
 Architecture: any
-Replaces: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
-Breaks: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
+Replaces: kedit-trinity (<< 4:14.0.0~)
+Breaks: kedit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: basic text editor for Trinity
@@ -187,8 +187,8 @@
 Package: kfloppy-trinity
 Section: utils
 Architecture: any
-Replaces: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
-Breaks: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
+Replaces: kfloppy-trinity (<< 4:14.0.0~)
+Breaks: kfloppy-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, dosfstools
 Suggests: khelpcenter-trinity
 Description: floppy formatter for TDE
@@ -201,8 +201,8 @@
 Package: kgpg-trinity
 Section: tde
 Architecture: any
-Replaces: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
-Breaks: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
+Replaces: kgpg-trinity (<< 4:14.0.0~)
+Breaks: kgpg-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, konsole-trinity, gnupg
 Suggests: khelpcenter-trinity
 Description: GnuPG frontend for Trinity
@@ -226,8 +226,8 @@
 Package: khexedit-trinity
 Section: utils
 Architecture: any
-Replaces: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
-Breaks: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
+Replaces: khexedit-trinity (<< 4:14.0.0~)
+Breaks: khexedit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity hex editor
@@ -241,4 +241,25 @@
 Package: kjots-trinity
 Section: utils
 Architecture: any
-Replaces: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)
+Replaces: kjots-trinity (<< 4:14.0.0~)
+Breaks: kjots-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: khelpcenter-trinity
+Description: note taking utility for Trinity
+ Kjots is a small note taker program. Name and idea are taken from the jots
+ program included in the tkgoodstuff package.
+ .
+ This package is part of Trinity, as a component of the TDE utilities module.
+ See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.
+
+Package: klaptopdaemon-trinity
+Section: tde
+Architecture: any
+Replaces: klaptopdaemon-trinity (<< 4:14.0.0~)
+Breaks: klaptopdaemon-trinity (<< 4:14.0.0~)
+Depends: ${shlibs:Depends}
+Suggests: khelpcenter-trinity
+Description: battery monitoring and management for laptops using TDE
+ This package contains utilities to monitor batteries and configure
+ power management, for laptops, from within TDE.
+ .

=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-qt-kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_KDE_APIDOX := yes

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_DPMS="ON" \
 -DWITH_ASUS="ON" \
 -DWITH_VAIO="ON" \
 -DWITH_THINKPAD="ON" \
 -DWITH_I8K="ON" \
 -DWITH_SNMP="ON" \
 -DWITH_SENSORS="ON" \
 -DWITH_XMMS="ON" \
 -DWITH_TDENEWSTUFF="ON"

DOC_HTML_PRUNE := kcontrol-trinity ktimer-trinity kcharselect-trinity ksim-trinity

DEB_DH_STRIP_ARGS  := --exclude=examples --dbg-package=tdeutils-trinity-dbg

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

PACKAGES_WITH_LIBS := khexedit-trinity klaptopdaemon-trinity kmilo-trinity kregexpeditor-trinity ksim-trinity

#shlibs_ver = 4:3.5.0-1
#$(foreach p,$(PACKAGES_WITH_LIBS),$(eval DEB_DH_MAKESHLIBS_ARGS_$(p) := -V'$(p) (>= $(shlibs_ver))'))

binary-install/superkaramba-trinity::
	rm -f debian/superkaramba/opt/trinity/share/doc/superkaramba/examples/globalMouse/xcursor.so

## tdeutils-trinity 14.0.8

=== debian/changelog ===
tdeutils-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:08:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, autotools-dev, gawk, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, autotools-dev, gawk, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python-all-dev, libxtst-dev, xutils, sharutils, automake, autoconf, libtool, libltdl-dev
 Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
 Standards-Version: 3.8.4
 
 Package: tdeutils-trinity
 Section: tde
 Architecture: all
-Replaces: kdeutils-trinity (<< 4:14.0.0~)
-Breaks: kdeutils-trinity (<< 4:14.0.0~)
+Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
+Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
 Depends: ark-trinity (>= ${source:Version}), kcalc-trinity (>= ${source:Version}), kcharselect-trinity (>= ${source:Version}), tdelirc-trinity (>= ${source:Version}), tdessh-trinity (>= ${source:Version}), kdf-trinity (>= ${source:Version}), kedit-trinity (>= ${source:Version}), kfloppy-trinity (>= ${source:Version}), kgpg-trinity (>= ${source:Version}), khexedit-trinity (>= ${source:Version}), kjots-trinity (>= ${source:Version}), klaptopdaemon-trinity (>= ${source:Version}), kmilo-trinity (>= ${source:Version}), kregexpeditor-trinity (>= ${source:Version}), ksim-trinity (>= ${source:Version}), ktimer-trinity (>= ${source:Version}), tdewalletmanager-trinity (>= ${source:Version}), superkaramba-trinity (>= ${source:Version})
 Suggests: tdeutils-trinity-doc-html (>= ${source:Version})
 Recommends: tdepowersave-trinity
@@ -28,8 +28,8 @@
 Package: tdeutils-trinity-doc
 Section: doc
 Architecture: all
-Replaces: kdeutils-trinity-doc (<< 4:14.0.0~)
-Breaks: kdeutils-trinity-doc (<< 4:14.0.0~)
+Replaces: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
+Breaks: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
 Description: developer documentation for the TDE utilities module
  This package contains documentation for the TDE utilities module, of
  use more for developers creating applications than regular users.
@@ -40,8 +40,8 @@
 Package: tdeutils-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeutils-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeutils-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: Trinity utilities documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -60,8 +60,8 @@
 Package: tdeutils-trinity-dev
 Section: utils
 Architecture: any
-Replaces: kdeutils-trinity-dev (<< 4:14.0.0~)
-Breaks: kdeutils-trinity-dev (<< 4:14.0.0~)
+Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
+Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
 Depends: ark-trinity (= ${source:Version}), kcalc-trinity (= ${source:Version}), tdelirc-trinity (= ${source:Version}), kedit-trinity (= ${source:Version}), khexedit-trinity (= ${source:Version}), klaptopdaemon-trinity (= ${source:Version}), kmilo-trinity (= ${source:Version}), kregexpeditor-trinity (= ${source:Version}), ksim-trinity (= ${source:Version}), tdelibs14-trinity-dev
 Description: development files for the Trinity utilities module
  This package contains development files needed to compile tdeutils
@@ -73,8 +73,8 @@
 Package: ark-trinity
 Section: utils
 Architecture: any
-Replaces: ark-trinity (<< 4:14.0.0~)
-Breaks: ark-trinity (<< 4:14.0.0~)
+Replaces: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
+Breaks: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: ncompress, unzip, zip, zoo, bzip2, p7zip-full, xz-utils, lzma
 Suggests: khelpcenter-trinity, rar, unrar | unrar-free
@@ -96,8 +96,8 @@
 Package: kcalc-trinity
 Section: utils
 Architecture: any
-Replaces: kcalc-trinity (<< 4:14.0.0~)
-Breaks: kcalc-trinity (<< 4:14.0.0~)
+Replaces: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
+Breaks: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: calculator for Trinity
@@ -115,8 +115,8 @@
 Package: kcharselect-trinity
 Section: utils
 Architecture: any
-Replaces: kcharselect-trinity (<< 4:14.0.0~)
-Breaks: kcharselect-trinity (<< 4:14.0.0~)
+Replaces: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
+Breaks: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: character selector for Trinity
@@ -128,8 +128,8 @@
 Package: tdelirc-trinity
 Section: utils
 Architecture: any
-Replaces: kdelirc-trinity (<< 4:14.0.0~)
-Breaks: kdelirc-trinity (<< 4:14.0.0~)
+Replaces: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
+Breaks: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: infrared control for Trinity
@@ -141,8 +141,8 @@
 Package: tdessh-trinity
 Section: tde
 Architecture: any
-Replaces: kdessh-trinity (<< 4:14.0.0~)
-Breaks: kdessh-trinity (<< 4:14.0.0~)
+Replaces: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
+Breaks: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, openssh-client | ssh-client
 Description: ssh frontend for Trinity
  This package contains TDE's frontend for ssh.
@@ -153,8 +153,8 @@
 Package: kdf-trinity
 Section: utils
 Architecture: any
-Replaces: kdf-trinity (<< 4:14.0.0~)
-Breaks: kdf-trinity (<< 4:14.0.0~)
+Replaces: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
+Breaks: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: disk space utility for Trinity
@@ -169,8 +169,8 @@
 Package: kedit-trinity
 Section: editors
 Architecture: any
-Replaces: kedit-trinity (<< 4:14.0.0~)
-Breaks: kedit-trinity (<< 4:14.0.0~)
+Replaces: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
+Breaks: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: basic text editor for Trinity
@@ -187,8 +187,8 @@
 Package: kfloppy-trinity
 Section: utils
 Architecture: any
-Replaces: kfloppy-trinity (<< 4:14.0.0~)
-Breaks: kfloppy-trinity (<< 4:14.0.0~)
+Replaces: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
+Breaks: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, dosfstools
 Suggests: khelpcenter-trinity
 Description: floppy formatter for TDE
@@ -201,8 +201,8 @@
 Package: kgpg-trinity
 Section: tde
 Architecture: any
-Replaces: kgpg-trinity (<< 4:14.0.0~)
-Breaks: kgpg-trinity (<< 4:14.0.0~)
+Replaces: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
+Breaks: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, konsole-trinity, gnupg
 Suggests: khelpcenter-trinity
 Description: GnuPG frontend for Trinity
@@ -226,8 +226,8 @@
 Package: khexedit-trinity
 Section: utils
 Architecture: any
-Replaces: khexedit-trinity (<< 4:14.0.0~)
-Breaks: khexedit-trinity (<< 4:14.0.0~)
+Replaces: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
+Breaks: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity hex editor
@@ -241,25 +241,4 @@
 Package: kjots-trinity
 Section: utils
 Architecture: any
-Replaces: kjots-trinity (<< 4:14.0.0~)
-Breaks: kjots-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Suggests: khelpcenter-trinity
-Description: note taking utility for Trinity
- Kjots is a small note taker program. Name and idea are taken from the jots
- program included in the tkgoodstuff package.
- .
- This package is part of Trinity, as a component of the TDE utilities module.
- See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.
-
-Package: klaptopdaemon-trinity
-Section: tde
-Architecture: any
-Replaces: klaptopdaemon-trinity (<< 4:14.0.0~)
-Breaks: klaptopdaemon-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Suggests: khelpcenter-trinity
-Description: battery monitoring and management for laptops using TDE
- This package contains utilities to monitor batteries and configure
- power management, for laptops, from within TDE.
- .
+Replaces: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)

## tdeutils-trinity 14.0.9

=== debian/changelog ===
tdeutils-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 10:52:43 +0200

## tdeutils-trinity 14.0.10

=== debian/changelog ===
tdeutils-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Apr 2021 14:02:08 +0200

## tdeutils-trinity 14.0.11

=== debian/changelog ===
tdeutils-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 03 Oct 2021 17:38:15 +0200

## tdeutils-trinity 14.0.12

=== debian/changelog ===
tdeutils-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:22:32 +0100

## tdeutils-trinity 14.0.13

=== debian/changelog ===
tdeutils-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 19 Oct 2022 03:30:02 +0200

## tdeutils-trinity 14.1.0

=== debian/changelog ===
tdeutils-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Jan 2023 11:34:01 +0100
